
    
      .load_all_images .image_256468, .load_image.image_256468 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/256/468/v1/large/bild.JPG?1557319964');
}
.load_all_images .image_panorama_256468, .load_image.image_panorama_256468 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/256/468/v1/panorama_large/bild.PNG?1557319964');
}
.load_all_images .image_260819, .load_image.image_260819 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/819/v1/large/jacob-wang-783371-unsplash.JPG?1559118623');
}
.load_all_images .image_panorama_260819, .load_image.image_panorama_260819 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/819/v1/panorama_large/jacob-wang-783371-unsplash.JPG?1559118623');
}
.load_all_images .image_260820, .load_image.image_260820 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/820/v1/large/kenrick-mills-1131661-unsplash.JPG?1559118640');
}
.load_all_images .image_panorama_260820, .load_image.image_panorama_260820 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/820/v1/panorama_large/kenrick-mills-1131661-unsplash.JPG?1559118640');
}
.load_all_images .image_260821, .load_image.image_260821 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/821/v1/large/dmitry-sytnik-25017-unsplash.JPG?1559118671');
}
.load_all_images .image_panorama_260821, .load_image.image_panorama_260821 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/821/v1/panorama_large/dmitry-sytnik-25017-unsplash.JPG?1559118671');
}
.load_all_images .image_260828, .load_image.image_260828 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/828/v1/large/architectural-design-architecture-buildings-830891.JPG?1559119272');
}
.load_all_images .image_panorama_260828, .load_image.image_panorama_260828 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/828/v1/panorama_large/architectural-design-architecture-buildings-830891.JPG?1559119272');
}
.load_all_images .image_260845, .load_image.image_260845 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/845/v1/large/folco-1462877-unsplash.JPG?1559121199');
}
.load_all_images .image_panorama_260845, .load_image.image_panorama_260845 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/845/v1/panorama_large/folco-1462877-unsplash.JPG?1559121199');
}
.load_all_images .image_260852, .load_image.image_260852 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/852/v1/large/avi-waxman-1611424-unsplash.JPG?1559122166');
}
.load_all_images .image_panorama_260852, .load_image.image_panorama_260852 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/852/v1/panorama_large/avi-waxman-1611424-unsplash.JPG?1559122166');
}
.load_all_images .image_261507, .load_image.image_261507 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/507/v1/large/timj-310824-unsplash.JPG?1559571675');
}
.load_all_images .image_panorama_261507, .load_image.image_panorama_261507 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/507/v1/panorama_large/timj-310824-unsplash.JPG?1559571675');
}
.load_all_images .image_261508, .load_image.image_261508 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/508/v1/large/aerial-architecture-buildings-2346006.JPG?1559571677');
}
.load_all_images .image_panorama_261508, .load_image.image_panorama_261508 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/508/v1/panorama_large/aerial-architecture-buildings-2346006.JPG?1559571677');
}
.load_all_images .image_261509, .load_image.image_261509 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/509/v1/large/change-close-up-design-2053892.JPG?1559571697');
}
.load_all_images .image_panorama_261509, .load_image.image_panorama_261509 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/509/v1/panorama_large/change-close-up-design-2053892.JPG?1559571697');
}
.load_all_images .image_261537, .load_image.image_261537 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/537/v1/large/ross-findon-303091-unsplash_1200x800.JPG?1559575704');
}
.load_all_images .image_panorama_261537, .load_image.image_panorama_261537 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/537/v1/panorama_large/ross-findon-303091-unsplash_1200x800.JPG?1559575704');
}
.load_all_images .image_261538, .load_image.image_261538 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/538/v1/large/lerone-pieters-1608469-unsplash_small_1200px_frame.JPG?1559575751');
}
.load_all_images .image_panorama_261538, .load_image.image_panorama_261538 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/538/v1/panorama_large/lerone-pieters-1608469-unsplash_small_1200px_frame.JPG?1559575751');
}
.load_all_images .image_261582, .load_image.image_261582 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/582/v1/large/Screenshot_2019-06-04_at_11.12.55.JPG?1559639809');
}
.load_all_images .image_panorama_261582, .load_image.image_panorama_261582 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/582/v1/panorama_large/Screenshot_2019-06-04_at_11.12.55.PNG?1559639809');
}
.load_all_images .image_261583, .load_image.image_261583 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/583/v1/large/Screenshot_2019-06-04_at_11.16.11.JPG?1559639828');
}
.load_all_images .image_panorama_261583, .load_image.image_panorama_261583 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/583/v1/panorama_large/Screenshot_2019-06-04_at_11.16.11.PNG?1559639828');
}
.load_all_images .image_263336, .load_image.image_263336 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/336/v1/large/Screenshot_2019-06-13_at_09.51.41.JPG?1560412333');
}
.load_all_images .image_panorama_263336, .load_image.image_panorama_263336 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/336/v1/panorama_large/Screenshot_2019-06-13_at_09.51.41.PNG?1560412333');
}
.load_all_images .image_263368, .load_image.image_263368 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/368/v1/large/st0037639_28407.JPG?1560422218');
}
.load_all_images .image_panorama_263368, .load_image.image_panorama_263368 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/368/v1/panorama_large/st0037639_28407.JPG?1560422218');
}

    @media screen and (max-width: 900px) {

      .load_all_images .image_256468, .load_image.image_256468 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/256/468/v1/medium/bild.JPG?1557319964');
}
.load_all_images .image_panorama_256468, .load_image.image_panorama_256468 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/256/468/v1/panorama_medium/bild.PNG?1557319964');
}
.load_all_images .image_260819, .load_image.image_260819 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/819/v1/medium/jacob-wang-783371-unsplash.JPG?1559118623');
}
.load_all_images .image_panorama_260819, .load_image.image_panorama_260819 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/819/v1/panorama_medium/jacob-wang-783371-unsplash.JPG?1559118623');
}
.load_all_images .image_260820, .load_image.image_260820 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/820/v1/medium/kenrick-mills-1131661-unsplash.JPG?1559118640');
}
.load_all_images .image_panorama_260820, .load_image.image_panorama_260820 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/820/v1/panorama_medium/kenrick-mills-1131661-unsplash.JPG?1559118640');
}
.load_all_images .image_260821, .load_image.image_260821 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/821/v1/medium/dmitry-sytnik-25017-unsplash.JPG?1559118671');
}
.load_all_images .image_panorama_260821, .load_image.image_panorama_260821 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/821/v1/panorama_medium/dmitry-sytnik-25017-unsplash.JPG?1559118671');
}
.load_all_images .image_260828, .load_image.image_260828 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/828/v1/medium/architectural-design-architecture-buildings-830891.JPG?1559119272');
}
.load_all_images .image_panorama_260828, .load_image.image_panorama_260828 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/828/v1/panorama_medium/architectural-design-architecture-buildings-830891.JPG?1559119272');
}
.load_all_images .image_260845, .load_image.image_260845 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/845/v1/medium/folco-1462877-unsplash.JPG?1559121199');
}
.load_all_images .image_panorama_260845, .load_image.image_panorama_260845 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/845/v1/panorama_medium/folco-1462877-unsplash.JPG?1559121199');
}
.load_all_images .image_260852, .load_image.image_260852 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/852/v1/medium/avi-waxman-1611424-unsplash.JPG?1559122166');
}
.load_all_images .image_panorama_260852, .load_image.image_panorama_260852 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/852/v1/panorama_medium/avi-waxman-1611424-unsplash.JPG?1559122166');
}
.load_all_images .image_261507, .load_image.image_261507 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/507/v1/medium/timj-310824-unsplash.JPG?1559571675');
}
.load_all_images .image_panorama_261507, .load_image.image_panorama_261507 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/507/v1/panorama_medium/timj-310824-unsplash.JPG?1559571675');
}
.load_all_images .image_261508, .load_image.image_261508 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/508/v1/medium/aerial-architecture-buildings-2346006.JPG?1559571677');
}
.load_all_images .image_panorama_261508, .load_image.image_panorama_261508 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/508/v1/panorama_medium/aerial-architecture-buildings-2346006.JPG?1559571677');
}
.load_all_images .image_261509, .load_image.image_261509 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/509/v1/medium/change-close-up-design-2053892.JPG?1559571697');
}
.load_all_images .image_panorama_261509, .load_image.image_panorama_261509 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/509/v1/panorama_medium/change-close-up-design-2053892.JPG?1559571697');
}
.load_all_images .image_261537, .load_image.image_261537 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/537/v1/medium/ross-findon-303091-unsplash_1200x800.JPG?1559575704');
}
.load_all_images .image_panorama_261537, .load_image.image_panorama_261537 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/537/v1/panorama_medium/ross-findon-303091-unsplash_1200x800.JPG?1559575704');
}
.load_all_images .image_261538, .load_image.image_261538 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/538/v1/medium/lerone-pieters-1608469-unsplash_small_1200px_frame.JPG?1559575751');
}
.load_all_images .image_panorama_261538, .load_image.image_panorama_261538 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/538/v1/panorama_medium/lerone-pieters-1608469-unsplash_small_1200px_frame.JPG?1559575751');
}
.load_all_images .image_261582, .load_image.image_261582 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/582/v1/medium/Screenshot_2019-06-04_at_11.12.55.JPG?1559639809');
}
.load_all_images .image_panorama_261582, .load_image.image_panorama_261582 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/582/v1/panorama_medium/Screenshot_2019-06-04_at_11.12.55.PNG?1559639809');
}
.load_all_images .image_261583, .load_image.image_261583 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/583/v1/medium/Screenshot_2019-06-04_at_11.16.11.JPG?1559639828');
}
.load_all_images .image_panorama_261583, .load_image.image_panorama_261583 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/583/v1/panorama_medium/Screenshot_2019-06-04_at_11.16.11.PNG?1559639828');
}
.load_all_images .image_263336, .load_image.image_263336 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/336/v1/medium/Screenshot_2019-06-13_at_09.51.41.JPG?1560412333');
}
.load_all_images .image_panorama_263336, .load_image.image_panorama_263336 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/336/v1/panorama_medium/Screenshot_2019-06-13_at_09.51.41.PNG?1560412333');
}
.load_all_images .image_263368, .load_image.image_263368 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/368/v1/medium/st0037639_28407.JPG?1560422218');
}
.load_all_images .image_panorama_263368, .load_image.image_panorama_263368 {
  background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/368/v1/panorama_medium/st0037639_28407.JPG?1560422218');
}

}
      .load_all_images .lazy_pageflow_image_file_thumbnail_large_256468,
    .load_image.lazy_pageflow_image_file_thumbnail_large_256468,
    .pageflow_image_file_thumbnail_large_256468 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/256/468/v1/thumbnail_large/bild.JPG?1557319964');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_256468,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_256468,
    .pageflow_image_file_navigation_thumbnail_large_256468 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/256/468/v1/navigation_thumbnail_large/bild.JPG?1557319964');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_256468,
    .load_image.lazy_pageflow_image_file_link_thumbnail_256468,
    .pageflow_image_file_link_thumbnail_256468 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/256/468/v1/link_thumbnail/bild.JPG?1557319964');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_256468,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_256468,
    .pageflow_image_file_link_thumbnail_large_256468 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/256/468/v1/link_thumbnail_large/bild.JPG?1557319964');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_260819,
    .load_image.lazy_pageflow_image_file_thumbnail_large_260819,
    .pageflow_image_file_thumbnail_large_260819 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/819/v1/thumbnail_large/jacob-wang-783371-unsplash.JPG?1559118623');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_260819,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_260819,
    .pageflow_image_file_navigation_thumbnail_large_260819 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/819/v1/navigation_thumbnail_large/jacob-wang-783371-unsplash.JPG?1559118623');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_260819,
    .load_image.lazy_pageflow_image_file_link_thumbnail_260819,
    .pageflow_image_file_link_thumbnail_260819 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/819/v1/link_thumbnail/jacob-wang-783371-unsplash.JPG?1559118623');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_260819,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_260819,
    .pageflow_image_file_link_thumbnail_large_260819 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/819/v1/link_thumbnail_large/jacob-wang-783371-unsplash.JPG?1559118623');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_260820,
    .load_image.lazy_pageflow_image_file_thumbnail_large_260820,
    .pageflow_image_file_thumbnail_large_260820 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/820/v1/thumbnail_large/kenrick-mills-1131661-unsplash.JPG?1559118640');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_260820,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_260820,
    .pageflow_image_file_navigation_thumbnail_large_260820 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/820/v1/navigation_thumbnail_large/kenrick-mills-1131661-unsplash.JPG?1559118640');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_260820,
    .load_image.lazy_pageflow_image_file_link_thumbnail_260820,
    .pageflow_image_file_link_thumbnail_260820 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/820/v1/link_thumbnail/kenrick-mills-1131661-unsplash.JPG?1559118640');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_260820,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_260820,
    .pageflow_image_file_link_thumbnail_large_260820 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/820/v1/link_thumbnail_large/kenrick-mills-1131661-unsplash.JPG?1559118640');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_260821,
    .load_image.lazy_pageflow_image_file_thumbnail_large_260821,
    .pageflow_image_file_thumbnail_large_260821 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/821/v1/thumbnail_large/dmitry-sytnik-25017-unsplash.JPG?1559118671');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_260821,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_260821,
    .pageflow_image_file_navigation_thumbnail_large_260821 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/821/v1/navigation_thumbnail_large/dmitry-sytnik-25017-unsplash.JPG?1559118671');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_260821,
    .load_image.lazy_pageflow_image_file_link_thumbnail_260821,
    .pageflow_image_file_link_thumbnail_260821 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/821/v1/link_thumbnail/dmitry-sytnik-25017-unsplash.JPG?1559118671');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_260821,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_260821,
    .pageflow_image_file_link_thumbnail_large_260821 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/821/v1/link_thumbnail_large/dmitry-sytnik-25017-unsplash.JPG?1559118671');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_260828,
    .load_image.lazy_pageflow_image_file_thumbnail_large_260828,
    .pageflow_image_file_thumbnail_large_260828 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/828/v1/thumbnail_large/architectural-design-architecture-buildings-830891.JPG?1559119272');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_260828,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_260828,
    .pageflow_image_file_navigation_thumbnail_large_260828 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/828/v1/navigation_thumbnail_large/architectural-design-architecture-buildings-830891.JPG?1559119272');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_260828,
    .load_image.lazy_pageflow_image_file_link_thumbnail_260828,
    .pageflow_image_file_link_thumbnail_260828 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/828/v1/link_thumbnail/architectural-design-architecture-buildings-830891.JPG?1559119272');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_260828,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_260828,
    .pageflow_image_file_link_thumbnail_large_260828 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/828/v1/link_thumbnail_large/architectural-design-architecture-buildings-830891.JPG?1559119272');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_260845,
    .load_image.lazy_pageflow_image_file_thumbnail_large_260845,
    .pageflow_image_file_thumbnail_large_260845 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/845/v1/thumbnail_large/folco-1462877-unsplash.JPG?1559121199');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_260845,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_260845,
    .pageflow_image_file_navigation_thumbnail_large_260845 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/845/v1/navigation_thumbnail_large/folco-1462877-unsplash.JPG?1559121199');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_260845,
    .load_image.lazy_pageflow_image_file_link_thumbnail_260845,
    .pageflow_image_file_link_thumbnail_260845 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/845/v1/link_thumbnail/folco-1462877-unsplash.JPG?1559121199');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_260845,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_260845,
    .pageflow_image_file_link_thumbnail_large_260845 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/845/v1/link_thumbnail_large/folco-1462877-unsplash.JPG?1559121199');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_260852,
    .load_image.lazy_pageflow_image_file_thumbnail_large_260852,
    .pageflow_image_file_thumbnail_large_260852 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/852/v1/thumbnail_large/avi-waxman-1611424-unsplash.JPG?1559122166');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_260852,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_260852,
    .pageflow_image_file_navigation_thumbnail_large_260852 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/852/v1/navigation_thumbnail_large/avi-waxman-1611424-unsplash.JPG?1559122166');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_260852,
    .load_image.lazy_pageflow_image_file_link_thumbnail_260852,
    .pageflow_image_file_link_thumbnail_260852 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/852/v1/link_thumbnail/avi-waxman-1611424-unsplash.JPG?1559122166');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_260852,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_260852,
    .pageflow_image_file_link_thumbnail_large_260852 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/260/852/v1/link_thumbnail_large/avi-waxman-1611424-unsplash.JPG?1559122166');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_261507,
    .load_image.lazy_pageflow_image_file_thumbnail_large_261507,
    .pageflow_image_file_thumbnail_large_261507 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/507/v1/thumbnail_large/timj-310824-unsplash.JPG?1559571675');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_261507,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_261507,
    .pageflow_image_file_navigation_thumbnail_large_261507 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/507/v1/navigation_thumbnail_large/timj-310824-unsplash.JPG?1559571675');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_261507,
    .load_image.lazy_pageflow_image_file_link_thumbnail_261507,
    .pageflow_image_file_link_thumbnail_261507 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/507/v1/link_thumbnail/timj-310824-unsplash.JPG?1559571675');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_261507,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_261507,
    .pageflow_image_file_link_thumbnail_large_261507 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/507/v1/link_thumbnail_large/timj-310824-unsplash.JPG?1559571675');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_261508,
    .load_image.lazy_pageflow_image_file_thumbnail_large_261508,
    .pageflow_image_file_thumbnail_large_261508 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/508/v1/thumbnail_large/aerial-architecture-buildings-2346006.JPG?1559571677');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_261508,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_261508,
    .pageflow_image_file_navigation_thumbnail_large_261508 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/508/v1/navigation_thumbnail_large/aerial-architecture-buildings-2346006.JPG?1559571677');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_261508,
    .load_image.lazy_pageflow_image_file_link_thumbnail_261508,
    .pageflow_image_file_link_thumbnail_261508 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/508/v1/link_thumbnail/aerial-architecture-buildings-2346006.JPG?1559571677');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_261508,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_261508,
    .pageflow_image_file_link_thumbnail_large_261508 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/508/v1/link_thumbnail_large/aerial-architecture-buildings-2346006.JPG?1559571677');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_261509,
    .load_image.lazy_pageflow_image_file_thumbnail_large_261509,
    .pageflow_image_file_thumbnail_large_261509 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/509/v1/thumbnail_large/change-close-up-design-2053892.JPG?1559571697');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_261509,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_261509,
    .pageflow_image_file_navigation_thumbnail_large_261509 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/509/v1/navigation_thumbnail_large/change-close-up-design-2053892.JPG?1559571697');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_261509,
    .load_image.lazy_pageflow_image_file_link_thumbnail_261509,
    .pageflow_image_file_link_thumbnail_261509 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/509/v1/link_thumbnail/change-close-up-design-2053892.JPG?1559571697');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_261509,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_261509,
    .pageflow_image_file_link_thumbnail_large_261509 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/509/v1/link_thumbnail_large/change-close-up-design-2053892.JPG?1559571697');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_261537,
    .load_image.lazy_pageflow_image_file_thumbnail_large_261537,
    .pageflow_image_file_thumbnail_large_261537 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/537/v1/thumbnail_large/ross-findon-303091-unsplash_1200x800.JPG?1559575704');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_261537,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_261537,
    .pageflow_image_file_navigation_thumbnail_large_261537 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/537/v1/navigation_thumbnail_large/ross-findon-303091-unsplash_1200x800.JPG?1559575704');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_261537,
    .load_image.lazy_pageflow_image_file_link_thumbnail_261537,
    .pageflow_image_file_link_thumbnail_261537 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/537/v1/link_thumbnail/ross-findon-303091-unsplash_1200x800.JPG?1559575704');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_261537,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_261537,
    .pageflow_image_file_link_thumbnail_large_261537 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/537/v1/link_thumbnail_large/ross-findon-303091-unsplash_1200x800.JPG?1559575704');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_261538,
    .load_image.lazy_pageflow_image_file_thumbnail_large_261538,
    .pageflow_image_file_thumbnail_large_261538 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/538/v1/thumbnail_large/lerone-pieters-1608469-unsplash_small_1200px_frame.JPG?1559575751');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_261538,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_261538,
    .pageflow_image_file_navigation_thumbnail_large_261538 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/538/v1/navigation_thumbnail_large/lerone-pieters-1608469-unsplash_small_1200px_frame.JPG?1559575751');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_261538,
    .load_image.lazy_pageflow_image_file_link_thumbnail_261538,
    .pageflow_image_file_link_thumbnail_261538 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/538/v1/link_thumbnail/lerone-pieters-1608469-unsplash_small_1200px_frame.JPG?1559575751');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_261538,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_261538,
    .pageflow_image_file_link_thumbnail_large_261538 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/538/v1/link_thumbnail_large/lerone-pieters-1608469-unsplash_small_1200px_frame.JPG?1559575751');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_261582,
    .load_image.lazy_pageflow_image_file_thumbnail_large_261582,
    .pageflow_image_file_thumbnail_large_261582 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/582/v1/thumbnail_large/Screenshot_2019-06-04_at_11.12.55.JPG?1559639809');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_261582,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_261582,
    .pageflow_image_file_navigation_thumbnail_large_261582 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/582/v1/navigation_thumbnail_large/Screenshot_2019-06-04_at_11.12.55.JPG?1559639809');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_261582,
    .load_image.lazy_pageflow_image_file_link_thumbnail_261582,
    .pageflow_image_file_link_thumbnail_261582 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/582/v1/link_thumbnail/Screenshot_2019-06-04_at_11.12.55.JPG?1559639809');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_261582,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_261582,
    .pageflow_image_file_link_thumbnail_large_261582 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/582/v1/link_thumbnail_large/Screenshot_2019-06-04_at_11.12.55.JPG?1559639809');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_261583,
    .load_image.lazy_pageflow_image_file_thumbnail_large_261583,
    .pageflow_image_file_thumbnail_large_261583 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/583/v1/thumbnail_large/Screenshot_2019-06-04_at_11.16.11.JPG?1559639828');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_261583,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_261583,
    .pageflow_image_file_navigation_thumbnail_large_261583 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/583/v1/navigation_thumbnail_large/Screenshot_2019-06-04_at_11.16.11.JPG?1559639828');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_261583,
    .load_image.lazy_pageflow_image_file_link_thumbnail_261583,
    .pageflow_image_file_link_thumbnail_261583 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/583/v1/link_thumbnail/Screenshot_2019-06-04_at_11.16.11.JPG?1559639828');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_261583,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_261583,
    .pageflow_image_file_link_thumbnail_large_261583 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/261/583/v1/link_thumbnail_large/Screenshot_2019-06-04_at_11.16.11.JPG?1559639828');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_263336,
    .load_image.lazy_pageflow_image_file_thumbnail_large_263336,
    .pageflow_image_file_thumbnail_large_263336 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/336/v1/thumbnail_large/Screenshot_2019-06-13_at_09.51.41.JPG?1560412333');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_263336,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_263336,
    .pageflow_image_file_navigation_thumbnail_large_263336 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/336/v1/navigation_thumbnail_large/Screenshot_2019-06-13_at_09.51.41.JPG?1560412333');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_263336,
    .load_image.lazy_pageflow_image_file_link_thumbnail_263336,
    .pageflow_image_file_link_thumbnail_263336 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/336/v1/link_thumbnail/Screenshot_2019-06-13_at_09.51.41.JPG?1560412333');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_263336,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_263336,
    .pageflow_image_file_link_thumbnail_large_263336 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/336/v1/link_thumbnail_large/Screenshot_2019-06-13_at_09.51.41.JPG?1560412333');
    }
    .load_all_images .lazy_pageflow_image_file_thumbnail_large_263368,
    .load_image.lazy_pageflow_image_file_thumbnail_large_263368,
    .pageflow_image_file_thumbnail_large_263368 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/368/v1/thumbnail_large/st0037639_28407.JPG?1560422218');
    }
    .load_all_images .lazy_pageflow_image_file_navigation_thumbnail_large_263368,
    .load_image.lazy_pageflow_image_file_navigation_thumbnail_large_263368,
    .pageflow_image_file_navigation_thumbnail_large_263368 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/368/v1/navigation_thumbnail_large/st0037639_28407.JPG?1560422218');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_263368,
    .load_image.lazy_pageflow_image_file_link_thumbnail_263368,
    .pageflow_image_file_link_thumbnail_263368 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/368/v1/link_thumbnail/st0037639_28407.JPG?1560422218');
    }
    .load_all_images .lazy_pageflow_image_file_link_thumbnail_large_263368,
    .load_image.lazy_pageflow_image_file_link_thumbnail_large_263368,
    .pageflow_image_file_link_thumbnail_large_263368 {
      background-image: url('https://cdn-i.pageflow.io/main/image_files/processed_attachments/000/263/368/v1/link_thumbnail_large/st0037639_28407.JPG?1560422218');
    }

  

      .js .page .content_and_background .scroller > div:after {
        background-image: url('https://cdn-i.pageflow.io/main/pageflow/themings/logos/000/010/298/thumb/Logo_text_white_bg_transp.png?1557319751') !important;
      }
      .media_loading_spinner-logo:after {
        background-image: url('https://cdn-i.pageflow.io/main/pageflow/themings/logos/000/010/298/thumb/Logo_text_white_bg_transp.png?1557319751') !important;
      }
      .non_js .page .content_and_background .scroller > div:after {
        background-image: url('https://cdn-i.pageflow.io/main/pageflow/themings/logos/000/010/298/thumb/Logo_text_white_bg_transp.png?1557319751') !important;
      }

      .js .page.invert .content_and_background .scroller > div:after {
        background-image: url('https://cdn-i.pageflow.io/main/pageflow/themings/inverted_logos/000/010/298/thumb/Logo_text_transparent.png?1557319752') !important;
      }
      .media_loading_spinner-logo-invert:after {
        background-image: url('https://cdn-i.pageflow.io/main/pageflow/themings/inverted_logos/000/010/298/thumb/Logo_text_transparent.png?1557319752') !important;
      }
      .non_js .page.invert .content_and_background .scroller > div:after {
        background-image: url('https://cdn-i.pageflow.io/main/pageflow/themings/inverted_logos/000/010/298/thumb/Logo_text_transparent.png?1557319752') !important;
      }

      .main-color {
        background-color: #ffde66;
      }

      .consent_bar-accept_all,
      .cookie_notice_bar-dismiss,
      .navigation .navigation_bullet:hover,
      .navigation .navigation_bullet:active,
      .navigation .navigation_menu > a:hover,
      .navigation .navigation_menu > a:active,
      .navigation.js .volume-control .volume-level,
      .overview .content .ov_chapter .ov_page_description,
      .overview .close:hover,
      .overview .scroll_indicator.left:hover,
      .overview .scroll_indicator.right:hover,
      .js .vjs-progress-control .vjs-play-progress,
      .js .vjs-progress-control.vjs-fade-out .vjs-play-progress,
      .widget_slim_player_controls_present .vjs-seek-handle:before,
      .navigation .navigation_bullet.active,
      .navigation .navigation_menu > a.active,
      a.navigation_bullet.navigation_home.deactivated {
        background-color: #ffde66 !important;
      }

      .consent_bar-text a,
      .cookie_notice_bar-text a,
      .navigation a,
      .navigation .navigation_share_box a:hover p,
      .navigation .navigation_share_box a.active p,
      .navigation .navigation_credits_box a,
      .navigation .navigation_credits_box a:hover,
      .overview_mobile .credits a,
      .overview_mobile .credits a:hover,
      .widget_classic_player_controls_present .vjs-default-skin .vjs-loading-spinner:before,
      .widget_classic_player_controls_present .vjs-play-control:hover:before,
      .widget_classic_player_controls_present .vjs-play-control:active:before,
      .navigation_mobile .imprint_mobile a,
      .navigation_mobile .sharing_mobile a.active,
      .outline_navigation_bar .mobile_sharing li > a.active {
        color: #ffde66;
      }

      .navigation .navigation_share_box a:hover svg,
      .navigation .navigation_share_box a.active svg,
      .navigation_mobile .sharing_mobile a.active svg,
      .outline_navigation_bar .mobile_sharing li > a.active svg {
        fill: #ffde66;
      }

      .navigation.js .scroller ul a.active img,
      .navigation_mobile .wrapper a.active {
        border-left: 5px solid #ffde66;
      }

      .overview .content .ov_chapter .ov_page.active {
        border-color: #ffde66;
      }

      .secondary-color {
        background-color: #000000;
      }

      .navigation.js .scroller:after,
      .navigation.js .navigation_bar_top:after,
      .navigation .navigation_bar_top,
      .navigation .navigation_bar_bottom,
      .navigation.js .navigation_bar_bottom > li > a,
      .navigation.js .navigation_bar_bottom .indicator,
      .navigation .navigation_bullet,
      .js.navigation .navigation_bar_bottom .fullscreen,
      .navigation .scroller ul a:after,
      .navigation.js .scroller ul a:after,
      .navigation_mobile .overview_mobile,
      .navigation_mobile .imprint_mobile,
      .navigation_mobile .sharing_mobile {
        background-color: #000000;
      }

      .progress_navigation_bar .navigation_credits_box a,

  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_bullet:hover .navi_hint,
  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_bullet.active .navi_hint,
  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_bullet:active .navi_hint,
  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_menu > a:hover .navi_hint,
  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_menu > a.active .navi_hint,
  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_menu > a:active .navi_hint,

  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_share_box a.active p,
  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_share_box a:hover p
  {
    color: #ffde66 !important;
  }

  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_share_box a.active svg,
  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_share_box a:hover svg
  {
    fill: #ffde66 !important;
  }

  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_bullet:hover .button,
  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_bullet.active .button,
  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_menu > a:hover .button,
  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons .navigation_menu > a.active .button,
  .progress_navigation_bar.js .volume-control .volume-level,

  .progress_navigation_bar .scroller ul a.in_active_chapter,
  .progress_navigation_bar.js .scroller ul a.in_active_chapter
  {
    background-color: #ffde66 !important;
  }

  .progress_navigation_bar .scroller ul a.in_active_chapter,
  .progress_navigation_bar.js .scroller ul a.in_active_chapter
  {
    opacity: 0.6;
  }

  .progress_navigation_bar .scroller ul a.active,
  .progress_navigation_bar.js .scroller ul a.active
  {
    opacity: 1;
  }


  .progress_navigation_bar .navigation_button_area .navigation_bar_buttons:after,
  .progress_navigation_bar.js .scroller:after,
  .progress_navigation_bar.horizontal.js .navigation_button_area .navigation_bar_buttons,
  .progress_navigation_bar .navigation_menu_box
  {
    background-color: #000000 !important;
  }


      .linkmap_page .hover_area.external_site_area .inline_loading_spinner .circle_inner .circle_innerst,
  .linkmap_page .right_circle .circle_inner .circle_innerst,
  .linkmap_page .left_circle .circle_inner .circle_innerst,
  .linkmap_page .audio_inline_loading_spinner .circle_inner .circle_innerst {
    border-color: #ffde66 !important;
  }

  .linkmap_page .hover_area:hover .linkmap_audio_player_controls .play:before,
  .linkmap_page .hover_area.hover .linkmap_audio_player_controls .play:before,
  .linkmap_page .hover_area:hover .linkmap_audio_player_controls .pause:before,
  .linkmap_page .hover_area.hover .linkmap_audio_player_controls .pause:before,

  .linkmap_page .hover_area.page_area.hover .linkmap_marker:before,
  .linkmap_page .hover_area.external_site_area.hover .linkmap_marker:before,

  .linkmap_page .description_overlay .link_title {
    color: #ffde66 !important;
  }


      .timeline .timeline_item-tagline {
    color: #ffde66 !important;
  }


      .outline_navigation_bar .chapters_panel a.in_active_chapter
  {
    color: #ffde66 !important;
    border-left: solid 6px #ffde66 !important;
  }

  .has_no_mobile_platform .outline_navigation_bar .menu_item a:hover p,
  .has_no_mobile_platform .outline_navigation_bar .menu_item a.active p,
  .has_no_mobile_platform .outline_navigation_bar .menu_item a:hover .label,

  .outline_navigation_bar .mobile_panel .credits a,
  .outline_navigation_bar .credits_box a
  {
    color: #ffde66 !important;
  }

  .has_no_mobile_platform .outline_navigation_bar .menu_item a:hover svg,
  .has_no_mobile_platform .outline_navigation_bar .menu_item a.active svg
  {
    fill: #ffde66 !important;
  }

  .outline_navigation_bar .toggle.buttons > a:hover > .button,
  .outline_navigation_bar .toggle.buttons > a.active > .button,
  .outline_navigation_bar .buttons_menu_item > a:hover > .button,
  .outline_navigation_bar .buttons_menu_item > a.active > .button,

  .outline_navigation_bar .volume-level
  {
    background-color: #ffde66 !important;
  }

  .outline_navigation_bar,
  .outline_navigation_bar .menu_item .menu_box
  {
    background-color: #000000 !important;
  }


